.first-page {
  @include adaptive(768) {
    padding: 50px 32px 0 32px;
  }

  @include adaptive(320) {
    padding: 30px 20px 0 20px;
  }


  &-info {
    background: #CDE4FE;

    .info-block {
      max-width: 950px;
      margin: 0 auto;
      display: flex;
      flex-direction: row;
      justify-content: center;
      padding: 64px 0 80px 0;

      @include adaptive(768) {
        padding: 39px 50px 49px 50px;
      }

      @include adaptive(320) {
        padding: 30px 20px 30px 20px;
        flex-wrap: wrap;
      }


      &-left {
        width: calc(50% - 55px);
        display: flex;
        flex-direction: column;
        justify-content: center;

        @include adaptive(768) {
          width: calc(50% - 50px);

          img {
            width: 249px;
            height: 210px;
          }
        }

        @include adaptive(320) {
          width: 100%;
          flex-direction: row;
          margin-bottom: 33px;

          img {
            width: 208px;
            height: 177px;
          }
        }
      }

      &-right {
        width: calc(50% - 55px);
        max-width: 371px;
        margin-left: 110px;

        @include adaptive(768) {
          width: calc(50% - 20px);
          margin-left: 50px;
        }

        @include adaptive(320) {
          margin-left: 0;
          width: 100%;
        }

        &-title {
          font-family: "Roboto Condensed", sans-serif;
          font-weight: bold;
          font-size: 30px;
          line-height: 37px;
          color: #56565A;
          margin-bottom: 13px;

          @include adaptive(768) {
            font-size: 25px;
            line-height: 31px;
          }

          @include adaptive(320) {
            font-size: 20px;
            line-height: 25px;
            margin-bottom: 20px;
          }

        }

        &-content {
          font-family: "SurceSans", sans-serif;
          font-size: 16px;
          line-height: 25px;
          color: $black;
          margin-bottom: 40px;

          @include adaptive(768) {
            margin-bottom: 20px;
            font-size: 14px;
            line-height: 22px;
          }

          @include adaptive(320) {
            font-size: 13px;
            line-height: 20px;
            margin-bottom: 27px;
          }
        }

        &-quest {
          font-family: "Roboto Condensed", sans-serif;
          font-weight: bold;
          font-size: 22px;
          line-height: 27px;
          color: #56565A;
          margin-bottom: 15px;

          @include adaptive(768) {
            font-size: 20px;
            line-height: 25px;
          }

          @include adaptive(320) {
            font-size: 16px;
            line-height: 20px;
          }
        }
      }
    }
  }
}